@font-face {
    font-family: 'FA2';
    src: url('../fonts/geomancy_-_extra_bold-webfont.eot');
    src: url('../fonts/geomancy_-_extra_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geomancy_-_extra_bold-webfont.woff2') format('woff2'),
         url('../fonts/geomancy_-_extra_bold-webfont.woff') format('woff'),
         url('../fonts/geomancy_-_extra_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'FAbarra';
    src: url('../fonts/comfortaa-regular-webfont.eot');
    src: url('../fonts/comfortaa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comfortaa-regular-webfont.woff2') format('woff2'),
         url('../fonts/comfortaa-regular-webfont.woff') format('woff'),
         url('../fonts/comfortaa-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'FAmenu';
    src: url('../fonts/geoma_thin_demo-webfont.eot');
    src: url('../fonts/geoma_thin_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geoma_thin_demo-webfont.woff2') format('woff2'),
         url('../fonts/geoma_thin_demo-webfont.woff') format('woff'),
         url('../fonts/geoma_thin_demo-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


@font-face {
    font-family: 'FAtexto';
    src: url("../fonts/alanus-webfont.eot");
    src: url("../fonts/alanus-webfont.eot?#iefix") format("embedded-opentype"),
         url("../fonts/alanus-webfont.woff2") format("woff2"),
         url("../fonts/alanus-webfont.woff") format("woff"),
         url("../fonts/alanus-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
	font-display: swap;
    
} 
    
    
@font-face {
    font-family: 'FAtexto2';
    src: url('../fonts/eboracum-webfont.eot');
    src: url('../fonts/eboracum-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eboracum-webfont.woff2') format('woff2'),
         url('../fonts/eboracum-webfont.woff') format('woff'),
         url('../fonts/eboracum-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


@font-face {
    font-family: 'FAtexto3';
    src: url('../fonts/elegant_typewriter-webfont.eot');
    src: url('../fonts/elegant_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/elegant_typewriter-webfont.woff2') format('woff2'),
         url('../fonts/elegant_typewriter-webfont.woff') format('woff'),
         url('../fonts/elegant_typewriter-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


@font-face {
    font-family: 'FAtexto4';
    src: url('../fonts/kgmisskindergarten-webfont.eot');
    src: url('../fonts/kgmisskindergarten-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kgmisskindergarten-webfont.woff2') format('woff2'),
         url('../fonts/kgfuentes/misskindergarten-webfont.woff') format('woff'),
         url('../fonts/kgmisskindergarten-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


@font-face {
    font-family: 'FAcartatitulo';
    src: url('../fonts/aubrey1__-webfont.eot');
    src: url('../fonts/aubrey1__-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aubrey1__-webfont.woff2') format('woff2'),
         url('../fonts/aubrey1__-webfont.woff') format('woff'),
         url('../fonts/aubrey1__-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


@font-face {
    font-family: 'FAcarta';
    src: url('../fonts/espacio-webfont.eot');
    src: url('../fonts/espacio-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/espacio-webfont.woff2') format('woff2'),
         url('../fonts/espacio-webfont.woff') format('woff'),
         url('../fonts	/espacio-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}